/*     140239 : 타이틀 텍스트      */
.title__140239__ {font-size:0;}
.title__140239__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__140239__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__140239__.style_top p {padding-top:10px;}
.title__140239__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__140239__.style_right p {padding-right:14px;}
.title__140239__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__140239__.style_bottom p {padding-bottom:12px;}
.title__140239__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__140239__.style_left p {padding-left:14px;}
.title__140239__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__140239__.style_circle1 p {padding-left:18px;}
.title__140239__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__140239__.style_circle2 p {padding-left:18px;}
.title__140239__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__140239__ p {font-size:20px;}
	.title__140239__.style_top p:before {width:20px;}
	.title__140239__.style_right p:before {height:20px;}
	.title__140239__.style_bottom p:before {width:20px;}
	.title__140239__.style_left p:before {height:20px;}
}

/*     140240 : 한줄 텍스트      */
.text__140240__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__140240__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__140240__ p {font-size:15px}
}

/*     140248 : 제목&내용 가로형      */
.text_horizontal__140248__ .title__140248__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__140248__ .text__140248__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__140248__:after {content:'';display:block;clear:both}
	.text_horizontal__140248__ .title__140248__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__140248__ .text__140248__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__140248__ .title__140248__ {font-size:15px}
	.text_horizontal__140248__ .text__140248__ {font-size:15px}
}

/*     140249 : 실선      */
.solid_line__140249__ {display:block;position:relative;width:100%;height:30px}
.solid_line__140249__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__140249__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__140249__ {height:20px}
}

/*     140250 : 제목&내용 가로형      */
.text_horizontal__140250__ .title__140250__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__140250__ .text__140250__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__140250__:after {content:'';display:block;clear:both}
	.text_horizontal__140250__ .title__140250__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__140250__ .text__140250__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__140250__ .title__140250__ {font-size:15px}
	.text_horizontal__140250__ .text__140250__ {font-size:15px}
}

/*     140263 : 이미지 리스트 (타일형)      */
.img_tile__140263__ {overflow:hidden}
.img_tile__140263__ .img_inner {margin:0 -5px}
.img_tile__140263__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__140263__ * {box-sizing:border-box}
.img_tile__140263__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__140263__ .item a {display:block}
.img_tile__140263__ .figure {display:block}
.img_tile__140263__ .figure img {vertical-align:top}
.img_tile__140263__ .caption {display:block;margin-top:10px}
.img_tile__140263__ .caption > span {display:block}
.img_tile__140263__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__140263__ .caption > span.content {margin-top:5px;color:#000000}

.text_m_sml__140263__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__140263__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__140263__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__140263__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__140263__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__140263__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__140263__ .item {width:100%}
.col_m_2__140263__ .item {width:50%}
.col_m_3__140263__ .item {width:33.3333%}
.col_m_4__140263__ .item {width:25%}
.col_m_1__140263__ .item,
.col_m_2__140263__ .item2n,
.col_m_3__140263__ .item3n,
.col_m_4__140263__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__140263__ .item,
	.col_m_2__140263__ .item2n,
	.col_m_3__140263__ .item3n,
	.col_m_4__140263__ .item4n {clear:none}

	.col_t_1__140263__ .item {width:100%}
	.col_t_2__140263__ .item {width:50%}
	.col_t_3__140263__ .item {width:33.3333%}
	.col_t_4__140263__ .item {width:25%}
	.col_t_5__140263__ .item {width:20%}
	.col_t_6__140263__ .item {width:16.6666%}
	.col_t_1__140263__ .item,
	.col_t_2__140263__ .item2n,
	.col_t_3__140263__ .item3n,
	.col_t_4__140263__ .item4n,
	.col_t_5__140263__ .item5n,
	.col_t_6__140263__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__140263__ .img_inner {margin:0 -10px}
	.img_tile__140263__ .item {padding:10px}
	.img_tile__140263__ .caption {margin-top:15px}
	.img_tile__140263__ .caption > span.content {margin-top:10px}

	.text_sml__140263__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__140263__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__140263__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__140263__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__140263__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__140263__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__140263__ .item,
	.col_t_2__140263__ .item2n,
	.col_t_3__140263__ .item3n,
	.col_t_4__140263__ .item4n,
	.col_t_5__140263__ .item5n,
	.col_t_6__140263__ .item6n {clear:none}

	.col_pc_1__140263__ .item {width:100%}
	.col_pc_2__140263__ .item {width:50%}
	.col_pc_3__140263__ .item {width:33.3333%}
	.col_pc_4__140263__ .item {width:25%}
	.col_pc_5__140263__ .item {width:20%}
	.col_pc_6__140263__ .item {width:16.6666%}
	.col_pc_1__140263__ .item,
	.col_pc_2__140263__ .item2n,
	.col_pc_3__140263__ .item3n,
	.col_pc_4__140263__ .item4n,
	.col_pc_5__140263__ .item5n,
	.col_pc_6__140263__ .item6n {clear:both}
}

/*     140318 : 실선      */
.solid_line__140318__ {display:block;position:relative;width:100%;height:30px}
.solid_line__140318__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__140318__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__140318__ {height:20px}
}

/*     140319 : 제목&내용 가로형      */
.text_horizontal__140319__ .title__140319__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__140319__ .text__140319__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__140319__:after {content:'';display:block;clear:both}
	.text_horizontal__140319__ .title__140319__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__140319__ .text__140319__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__140319__ .title__140319__ {font-size:15px}
	.text_horizontal__140319__ .text__140319__ {font-size:15px}
}

/*     140254 : 이미지 리스트 (타일형)      */
.img_tile__140254__ {overflow:hidden}
.img_tile__140254__ .img_inner {margin:0 -5px}
.img_tile__140254__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__140254__ * {box-sizing:border-box}
.img_tile__140254__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__140254__ .item a {display:block}
.img_tile__140254__ .figure {display:block}
.img_tile__140254__ .figure img {vertical-align:top}
.img_tile__140254__ .caption {display:block;margin-top:10px}
.img_tile__140254__ .caption > span {display:block}
.img_tile__140254__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__140254__ .caption > span.content {margin-top:5px;color:#000000}

.text_m_sml__140254__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__140254__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__140254__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__140254__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__140254__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__140254__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__140254__ .item {width:100%}
.col_m_2__140254__ .item {width:50%}
.col_m_3__140254__ .item {width:33.3333%}
.col_m_4__140254__ .item {width:25%}
.col_m_1__140254__ .item,
.col_m_2__140254__ .item2n,
.col_m_3__140254__ .item3n,
.col_m_4__140254__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__140254__ .item,
	.col_m_2__140254__ .item2n,
	.col_m_3__140254__ .item3n,
	.col_m_4__140254__ .item4n {clear:none}

	.col_t_1__140254__ .item {width:100%}
	.col_t_2__140254__ .item {width:50%}
	.col_t_3__140254__ .item {width:33.3333%}
	.col_t_4__140254__ .item {width:25%}
	.col_t_5__140254__ .item {width:20%}
	.col_t_6__140254__ .item {width:16.6666%}
	.col_t_1__140254__ .item,
	.col_t_2__140254__ .item2n,
	.col_t_3__140254__ .item3n,
	.col_t_4__140254__ .item4n,
	.col_t_5__140254__ .item5n,
	.col_t_6__140254__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__140254__ .img_inner {margin:0 -10px}
	.img_tile__140254__ .item {padding:10px}
	.img_tile__140254__ .caption {margin-top:15px}
	.img_tile__140254__ .caption > span.content {margin-top:10px}

	.text_sml__140254__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__140254__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__140254__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__140254__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__140254__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__140254__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__140254__ .item,
	.col_t_2__140254__ .item2n,
	.col_t_3__140254__ .item3n,
	.col_t_4__140254__ .item4n,
	.col_t_5__140254__ .item5n,
	.col_t_6__140254__ .item6n {clear:none}

	.col_pc_1__140254__ .item {width:100%}
	.col_pc_2__140254__ .item {width:50%}
	.col_pc_3__140254__ .item {width:33.3333%}
	.col_pc_4__140254__ .item {width:25%}
	.col_pc_5__140254__ .item {width:20%}
	.col_pc_6__140254__ .item {width:16.6666%}
	.col_pc_1__140254__ .item,
	.col_pc_2__140254__ .item2n,
	.col_pc_3__140254__ .item3n,
	.col_pc_4__140254__ .item4n,
	.col_pc_5__140254__ .item5n,
	.col_pc_6__140254__ .item6n {clear:both}
}

